"PayPal Button" = "PayPal ボタン";
"© Softpress Systems, 2011\
" = "© Softpress Systems, 2011\
";




"Button Type" = "ボタンの種類";
"Buy Now" = "今すぐ購入";
"Add to cart" = "カートに入れる";
"Donate" = "寄付";
"View Cart" = "カートを見る";
"Use Smaller Button" = "小さなボタンを使用";
"Credit Card Images" = "クレジットカード画像";
"Language" = "言語";
"Chinese (Simplified)" = "中国語 (簡体字)";
"Dutch" = "オランダ語";
"English" = "英語";
"French" = "フランス語";
"German" = "ドイツ語";
"Italian" = "イタリア語";
"Japanese" = "日本語";
"Spanish" = "スペイン語";
"Swedish" = "スウェーデン語";
"Danish" = "デンマーク語";
"Norwegian" = "ノルウェー語";
"Russian" = "ロシア語";
"Account Email Address" = "アカウントの電子メールアドレス";
"Product description" = "製品の説明";
"Item Number" = "アイテム番号";
"Currency" = "通貨";
"US Dollars (USD)" = "アメリカドル (USD)";
"Pounds Sterling (GBP)" = "イギリスポンド (GBP)";
"Euros (EUR)" = "ユーロ (EUR)";
"Canadian Dollars (CAD)" = "カナダドル (CAD)";
"Yen (JPY)" = "日本円 (JPY)";
"Australian Dollars (AUD)" = "オーストラリアドル (AUD)";
"Swedish Krona (SEK)" = "スウェーデンクローナ (SEK)";
"Danish Krone (DKK)" = "デンマーククローネ (DKK)";
"Norwegian Krone (NOK)" = "ノルウェークローネ (NOK)";
"User sets amount" = "ユーザが金額を設定";
"Price" = "価格";
"Shipping" = "配送";
"Tax %" = "税 %";
"Open in new window" = "新規ウインドウで開く";
"Custom Image" = "イメージをカスタマイズ";
"It's not possible to use this Action as an inflow item." = "このアクションはインフローアイテムとして使用できません。";